import './Tag.scss'

interface TagProps {
    name: string,
    url?: string
}

function Tag({ name, url }: TagProps) {
    return (
        <a className="tag" href={url} target='_blank'>
            {name}
        </a>
    )
}

export default Tag